html, body {
	font-family: SourceSansPro-Light, Arial, sans-serif;
	background-color: #ffffff;
}

section#ReutersGraphicsCharts{
	width:100%;
	margin: 0 auto 0 auto;
	position:relative;
	
}
#fallback{
	margin:100px auto 100px auto;
	font-size: 20px;
	text-align: center;
	color: white;
	
}

section#ReutersGraphicsCharts header{
  position: fixed;
  text-align: center;
  top:0;
  left:-2px;
  width: 100%;
  padding: 10px 0 20px 0;
  background: #FFF;
  -webkit-box-shadow: 0 0px 10px -2px #cccccc;
  -moz-box-shadow: 0 0px 10px -2px #cccccc;
  box-shadow: 0 0px 10px -2px #cccccc;
  z-index: 10000000;
	
}

section#ReutersGraphicsCharts #logo{
	background-image: url('../img/thelogo.png');
	height:25px;
	background-position: center center;
	background-repeat: no-repeat;
	width:100%;
	margin-top:7px;
}

section#ReutersGraphicsCharts #mainGraphic{

  padding-bottom: 10px;
  width:800px;
  margin: 100px auto 30px auto;
  position: relative;
}

section{
   position: relative;
}

.topnav {
	margin-top: 30px;
	display:none;
}
.topnav.selected{
	display:block;
}

#backtotop {
    position: fixed;
    bottom: 20px;
    right: 30px;
    background: rgba(160,160,160,0);
    background: rgba(160,160,160,0.7);
    width: 40px;
    height: 40px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#backtotop  i {
    color: #fff;
    margin: 0;
    position: relative;
    font-size: 25px;
    left: 12px;
    top: 5px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#backtotop:hover {
    background: rgba(0, 0, 0, 0.9);
}
#backtotop:hover i {
    color: #fff;
    top: 5px;
}

h1{
font-family: SourceSansPro-ExtraLight, Arial, sans-serif;
font-size: 66px;
font-weight:100;
text-align: center;
margin: 50px auto 30px auto;
}

#byline {
	margin: 35px auto 35px auto;
	width: 800px;
	text-align:center;
}

.h2{
font-family: SourceSansPro-Regular, Arial, sans-serif;
font-size: 15px;
letter-spacing: normal;
}

.h2light {
	font-family: SourceSansPro-Light, Arial, sans-serif;
    font-size: 15px;
    letter-spacing: normal;
}

h3{
font-family: SourceSansPro-Semibold, Arial, sans-serif;
font-size:18px;
margin: 35px auto 20px auto;
width: 800px;
text-align:left;
line-height:110%;
}

p{
font-family: SourceSansPro-Light, Arial, sans-serif;
font-size:18px;
margin:0 auto;
line-height: 110%;
}

p.main
{
width:780px;
margin:0 auto;
text-align: center;
}

p.dek
{
text-align: center;
margin:0px 0px 30px 0px;
font-family: SourceSansPro-Light, Arial, sans-serif;
line-height: 110%;
font-size: 20px;
}


p.brief
{
font-size:18px;
width:800px;
margin-top:10px;
margin-bottom:25px;
text-align:left;
}

p.brieftop
{
font-size:18px;
width:800px;
margin-top:10px;
margin-bottom:40px;
text-align:left;
font-style: italic;
}

p.credit
{
width:800px;
font-size: 16px;
margin-top:10px;
margin-bottom:25px;
text-align:center;
}

p.note
{
width:800px;
color:#666;
margin-top:20px;
margin-bottom:30px;
font-size: 14px;
line-height: normal;
text-align:left;
}

p.ragnote
{
width:180px;
color:#666;
margin-top:20px;
margin-bottom:30px;
font-size: 14px;
line-height: normal;
text-align:left;
}

p.source
{
width:800px;
color:#666;
margin-top:50px;
margin-bottom:30px;
font-size: 14px;
line-height: normal;
}

p.footer {
	text-align:center;
	font-size:12px;
	color:#666666;
}

p.footer a {
	color:#666666;
	text-decoration:none;
}

p.descriptor {
	font-family: SourceSansPro-Semibold, Arial, sans-serif;
	font-size: 24px;
	color:#000000;
}

.rag-left{
   position: absolute;
}

p.ragbrief{
font-size:18px;
width:180px;
margin-top:10px;
margin-bottom:25px;
text-align:left;
}

.ragimgbox {
	text-align:left;
	margin: 0px auto 40px 200px;
	width:600px;
}

.ragimgbox img {
vertical-align: bottom;	
width:600px;
}

.imgbox {
	text-align:center;
	margin: 10px auto 40px auto;
}

.imgbox img {
vertical-align: bottom;	
width:800px;
}

.logobox {
	text-align:center;
}

.logobox img {
	width:200px;
	margin-top:10px;
}

hr {
    border: 0;
    height: 1px;
    background: #cccccc;
    width: 800px;
	margin: 0px auto 40px auto;
}


hr.faded {
  clear: both; 
  float: none; 
  width: 100%; 
  height: 1px;
  margin: 1px 0px 40px 0px;
  border: none; 
  background: #ddd;
  background-image: -webkit-gradient(
      linear,
      left bottom,
      right bottom,
      color-stop(0, rgb(255,255,255)),
      color-stop(0.3, rgb(221,221,221)),
      color-stop(0.7, rgb(221,221,221)),
      color-stop(1, rgb(255,255,255))
);
  background-image: -moz-linear-gradient(
      left center,
      rgb(255,255,255) 0%,
      rgb(221,221,221) 30%,
      rgb(221,221,221) 70%,
      rgb(255,255,255) 100%
  );

}
*{
   margin:0;
   padding:0;
}

.applepie, .butterscotch, .churro, .espresso{
    width:800px;
	height:24px;
	margin: 50px auto 10px auto;
	white-space: nowrap;
	background-color: none;
}

.button_a, .button_b, .button_f, .button_k, .button_u {
	text-align:center;
	vertical-align: middle;
	background-color:#FFFFFF;
	display:inline-block;
	cursor:pointer;
	padding: 4px 0 0 0;
	line-height: 14px;
	font-size: 16px;
	font-family: SourceSansPro-Light, Arial, sans-serif;
	color:#000000;
	float:left;
	border-left:1px solid #CCCCCC;
	text-transform: uppercase;
}

.button_a, .button_b, .button_f {
	width:120px;
	height:20px;
	}
	
.button_k {
	width:140px;
	height:20px;
	margin-top: 220px;
	}
	
.button_u {
	width:19.8%;
	height:20px;
	}

.button_a.last, .button_b.last, .button_f.last, .button_k.last, .button_u.last {
	border-right:1px solid #CCCCCC;
	}

.button_a:hover, .button_b:hover, .button_f:hover, .button_k:hover, .button_u:hover {
	color:#000000;
    background-color: #FFFFFF;
	font-family: SourceSansPro-Semibold, Arial, sans-serif;
	
}

.button_a:hover, .button_b:hover, .button_f:hover, .button_k:hover {
	text-decoration: underline;	
}

.button_a.selected, .button_b.selected, .button_f.selected, .button_k.selected, .button_u.selected {
	color:#000000;
	background-color: #FFFFFF;
	font-family: SourceSansPro-Bold, Arial, sans-serif;
	line-height: 15px;
	}
	
.button_u.selected {
	border-bottom: 7px solid #ff0202;
	border-bottom-left-radius: 10px;
	border-bottom-right-radius: 10px;
	}

.container{
	position: relative;
}

.displaycontainer {
   position: relative;
   top: -30px;
}

.bg_applepie, .bg_butterscotch {
   position: relative;
   margin: 45px auto 30px auto;
   background-repeat: no-repeat;
   background-position: center 0;
   background-size: contain;
}

.bg_churro {
   position: relative;
   margin: 0px auto 30px 200px;
   background-repeat: no-repeat;
   background-position: center 0;
   background-size: contain;
	
}

.alpha, .beta, .foxtrot {
	display:none;
	position: absolute;
    top: 0px;
    font-size: 0;
	margin: 0px auto 30px auto;
	background-repeat: no-repeat;
	background-position: center 0;
	background-size: contain;
}

.kilo {
	display:none;
	position: absolute;
    top: 0px;
    font-size: 0;
	margin: 0px auto 30px auto;
	background-repeat: no-repeat;
	background-position: center 0;
	background-size: contain;
}


.bg_applepie, .alpha, .beta {
	width:800px;
	height: 249px;
	}

.bg_butterscotch, .foxtrot {
	width:800px;
	height: 313px;
}

.bg_churro, .kilo {
	width:600px;
	height: 594px;
}


.alpha.selected, .beta.selected, .foxtrot.selected, .kilo.selected {
	display:block;
        }


#oil {
background-image: url(../img/iraq_oil.png);
}

#wheat {
background-image: url(../img/iraq_wheat.png);
}

footer {
  float: left;
  background-color: #F3F3F3;
  border-top: 1px solid #EAEAEA;
  color: #aaa;
  width: 100%;
  position: relative;
  bottom: 0;
}

footer .wrapper {
  padding: 1.8em 0;
}

footer a:link, footer a:visited {
  color: #949494;
}

footer a:hover, footer a:active, footer a:focus {
  color: #444444;
}

footer ul {
  margin-bottom: 0.5em;
  color: #ddd;
  font-size: .75em;
  text-align: center;
}
footer li {
  display: inline;
  border-right: 1px solid #bebebe;
  margin-right: .3em;
  padding-right: 0.6em;
}
footer li.last-child {
  border: none;
}
footer p {
  font-size: .7em;
  line-height: 1.6em;
}

.tipsy { position: absolute; padding: 5px; z-index: 100000; }
  .tipsy-inner { background-color: #000; color: #FFF; max-width: 200px; margin:20px 0px 20px 0px; padding:10px;}

  .tipsy-inner { border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; }

  .tipsy-arrow { position: absolute; width: 0; height: 0; line-height: 0; margin:20px 0px 20px 0px; border: 5px dashed #000; }
  
  .tipsy-arrow-n { border-bottom-color: #000; }
  .tipsy-arrow-s { border-top-color: #000; }
  .tipsy-arrow-e { border-left-color: #000; }
  .tipsy-arrow-w { border-right-color: #000; }
  
	.tipsy-n .tipsy-arrow { top: 0px; left: 50%; margin-left: -5px; border-bottom-style: solid; border-top: none; border-left-color: transparent; border-right-color: transparent; }
    .tipsy-nw .tipsy-arrow { top: 0; left: 10px; border-bottom-style: solid; border-top: none; border-left-color: transparent; border-right-color: transparent;}
    .tipsy-ne .tipsy-arrow { top: 0; right: 10px; border-bottom-style: solid; border-top: none;  border-left-color: transparent; border-right-color: transparent;}
  .tipsy-s .tipsy-arrow { bottom: 0; left: 50%; margin-left: -5px; border-top-style: solid; border-bottom: none;  border-left-color: transparent; border-right-color: transparent; }
    .tipsy-sw .tipsy-arrow { bottom: 0; left: 10px; border-top-style: solid; border-bottom: none;  border-left-color: transparent; border-right-color: transparent; }
    .tipsy-se .tipsy-arrow { bottom: 0; right: 10px; border-top-style: solid; border-bottom: none; border-left-color: transparent; border-right-color: transparent; }
  .tipsy-e .tipsy-arrow { right: 0; top: 50%; margin-top: -5px; border-left-style: solid; border-right: none; border-top-color: transparent; border-bottom-color: transparent; }
  .tipsy-w .tipsy-arrow { left: 0; top: 50%; margin-top: -5px; border-right-style: solid; border-left: none; border-top-color: transparent; border-bottom-color: transparent; }


.gravity { width: 100%; margin: 5px 0; border-spacing: 5px; }
  .gravity td { text-align: center; vertical-align: middle; padding: 5px 0; background-color: #d0d0d0; width: 33%; }
  .gravity a { }
    .gravity a:hover { color: #505050; background: none; }
    
    
section#ReutersGraphicsCharts .ui-slider {
	position: relative;
	text-align: left;
}
section#ReutersGraphicsCharts .ui-slider .ui-slider-handle {
	position: absolute;
	z-index: 2;
	width: 1em;
	height: 1em;
	cursor: default;
}
section#ReutersGraphicsCharts .ui-slider-horizontal {
	height: .8em;
}
section#ReutersGraphicsCharts .ui-slider-horizontal .ui-slider-handle {
	top: -.3em;
	margin-left: -.6em;
}
section#ReutersGraphicsCharts .ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
}
section#ReutersGraphicsCharts .ui-slider-horizontal .ui-slider-range-min {
	left: 0;
}
section#ReutersGraphicsCharts .ui-slider-horizontal .ui-slider-range-max {
	right: 0;
}

section#ReutersGraphicsCharts .ui-widget-content {
	background: #eeeeee;
}
section#ReutersGraphicsCharts .ui-widget-header {
	background: #e11f26;
}
section#ReutersGraphicsCharts .ui-state-default,
section#ReutersGraphicsCharts .ui-widget-content .ui-state-default,
section#ReutersGraphicsCharts .ui-widget-header .ui-state-default {
	outline: none;
	border: 1px solid #cccccc;
	background: #f6f6f6;
	font-weight: bold;
}

section#ReutersGraphicsCharts .ui-corner-all {
	border-radius: 8px;
}

section#ReutersGraphicsCharts .ui-state-hover,
section#ReutersGraphicsCharts .ui-widget-content .ui-state-hover,
section#ReutersGraphicsCharts .ui-widget-header .ui-state-hover {
	border: 1px solid #CCCCCC;
	background: #faf7bb;
	font-weight: bold;
	
}

/*media*/


@media (min-width: 800px) and (max-width: 1200px) {
	
	h1 {
		font-size: 70px;
	}
	
}	

@media (max-width: 800px) {
	

	h1 {
	font-size: 60px;
	margin-bottom: 10px;
	}
	
    p{
      width:600px;
        }

	#mainGraphic{
	width:600px;
	}	

	#mediarule{
		display:none;
	}
	
	#descriptions{
	width: 600px;
	}
	

	.pictureboxes{
		width: 600px;
	}
	
	#Regions{
	width:: 600px:
	}
	
}

    
